.style-out-of-date-1395 {
	display: none;
}

.pset-grid {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
}

.pset-grid div {
	padding: 10px;
	text-align: left;
	display: inline;
	white-space: nowrap;
}

.final-grid {
	display: grid;
	grid-template-columns: repeat(7, 0.5fr);
}

.final-grid div {
	padding: 7px;
	text-align: left;
	display: inline;
	white-space: nowrap;
	border-radius: 5px;
	line-height: 18px;
}

.grade-square {
	min-width: 60px;
}

.teal {
	background-color: #088F8F;
	color: #fff;
}

.burnt-orange {
	background-color: #da8100;
	color: #fff;
}

.purple {
	background-color: #b96b9f;
	color: #fff;
}

.canary {
	background-color: #fff3cd;
	color: #000;
}

.highlighter-yellow {
	background-color: #FCF55F;
	color: #000;
}

.msym {
	color: #fff;
}

.msym div {
	padding: 0px;
	margin: 0px;
}

.pset-grid > div:nth-child(10n + 6),
.pset-grid > div:nth-child(10n + 7),
.pset-grid > div:nth-child(10n + 8),
.pset-grid > div:nth-child(10n + 9),
.pset-grid > div:nth-child(10n + 10) {
  background:rgba(0,0,0,0.05);
}

.pset-grid > div:nth-child(-n + 5) {
  font-weight: bold;
}

.pset-grid > div:nth-child(5n + 6) {
  font-weight: bold;
}

.score-input {
	width: 2.5rem;
	text-align: center;
	border: 1px solid rgba(0,0,0,0.2)
}

.score-input:focus {
	/* purple: #b96b9f */
	/* sidebar teal: #088F8F */
	outline: none;

/*
	background-color: #ffff99;

	transition: border-color 0.3s linear;
	-moz-transition: border-color 0.3s linear;
	-o-transition: border-color 0.3s linear; 
	-webkit-transition: border-color 0.3s linear;
*/
}

.faded-input {
	width: 4.1rem;
	text-align: center;
	background:rgba(0,0,0,0.15);
	border: 1px solid rgba(0,0,0,0.05);
}

.faded-input active {
	width: 2.5rem;
	text-align: center;
	background:rgba(0,0,0,0.15);
	border: 1px solid rgba(0,0,0,0.15);
}

.na {
  background:rgba(0,0,0,0.2);
  padding: 4px;
}

.raw-field {
  width: 4.1rem;
  text-align: left;
  background:rgba(0,0,0,0.0);
  border: 1px solid rgba(0,0,0,0.0);
}

.sqrt-field {
  width: 4.1rem;
  text-align: left;
  background:rgba(0,0,0,0.0);
  border: 1px solid rgba(0,0,0,0.0);
}

.pset-footer {
  font-size: 1rem;
  margin-top: 14px;
}
